## libarchive-sevenzip-perl 0.06

=== debian/changelog ===
libarchive-sevenzip-perl (0.06-1+0~20250804052001.22+stretch~1.gbp60984b) unstable; urgency=medium

  ** SNAPSHOT build @60984b1423abfc349fac82bc336f98a990fe2b1d **

  [ Mario Fetka ]
  * add missing deep
  * add missing deep
  * add missing deep
  * add missing deep
  * correct deeps

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:20:01 +0200

libarchive-sevenzip-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Thu, 14 Sep 2017 11:27:23 +0200
