=== debian/control ===
Source: libarchive-sevenzip-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9), p7zip-full, libpath-class-perl, libarchive-zip-perl, unzip, zip
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Archive-SevenZip

Package: libarchive-sevenzip-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, p7zip-full (>= 9.30), libpath-class-perl
Description: Read/write 7z , zip , ISO9960 and other archives
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
