=== debian/watch ===
version=3
https://metacpan.org/release/Archive-SevenZip   .*/Archive-SevenZip-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
